
Application: gvSIG desktop - gvSIG bugs #1046
 'Save as template' has not got icon (red square)
08/29/2012 10:36 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-devel-2055
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New MAp
Click on Map of the bar menu
'Save as template' button has not got icon (it appears in a red square)

History
#1 - 09/10/2012 04:05 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 09/11/2012 10:14 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-app-document-layout:r10

Fixed icon names, added missing icons, fixed icon registering.

#3 - 09/21/2012 12:50 PM - Vicent Domenech
- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed with gvSIG build 2054

#4 - 10/01/2012 10:09 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

Files
gvSIG-environ.info 6.23 KB 09/21/2012 Vicent Domenech
